body {
	margin-top: 0px;
	color:#666;
}




#head-top{
 	background-color: #EAFEDA;
	width:740px;
	height:97px;
	margin:0px;
}

/* ■フォント---------------------------------------------------- */

.bold1{
font-size: 84%;
font-weight: bold;ｈｈ
line-height: 18px;
padding: 0px;
	color: #333333;
}

.letter-main
{
font-size: 84%;
line-height: 148%;

}

.letter-main2
{
font-size: 80%;
line-height: 140%;

}


.letter-main-bold
{
font-size: 86%;
line-height: 18px;
font-weight:bold;

}

.letter-b1{
	font-size: 13px;
	line-height: 18pt;
	color:#3254A3;
	font-weight:bold;
}
	
.letter-s1{
font-size: 11px;
	color: #333333;
}

/* ■BOX----------------------------------------------------- */

.con {
	width: 740px;
	padding:0px;
	background-color:#FFFFFF;
	height:auto;
	margin:0px;
}


#flashbox{
    margin:0 auto;
	padding:0;
	width:738px;
	height:auto;
	}
	
#titlebox{
    margin:0 auto;
	padding:0;
	width:740px;
	height:97px;
	background-image:url(images/headtop.gif);
	}	
	
#leftbox-top{
margin:0px 0px 0px 0px;
height:auto;
float: left;
width:185px;
background-color:#FFFFFF;
}

#rightbox-top{
margin:0;
height:auto;
float: left;
width:552px;
background-color:#FFFFFF;
}


div.leftbox{
margin:18px 3px 0px 0px;
height:auto;
float: left;
width:165px;
background-color:#FFFFFF;
}



.img {border-style:solid;
border-width:2px;
border-color:#6600CC;}

	


/* ■タイトル---------------------------------------------------- */

.header-ak {
	background-image: url(ak/images/header.jpg);
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: left;
	height:60px;
}

.header-eco {
	background-image: url(eco/images/header.jpg);
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: left;
	height:60px;
}

.header-hi {
	background-image: url(hai/images/header.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height:60px;
}

.contents {
    width: 190px;
	background-image: url(bg_left_blue.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}

#main {
	margin: 15px 0px 0 0px;
	padding:3px;
	width:525px;
	float:right;
}

h1 {
	margin:0;
	padding:0;
	text-align: center;
	}

h2 {
	margin:0;
	padding:0;
	text-align: center;
}




h3 {
 padding:3px 0 5px 0;
 margin:0;
 border-bottom:2px solid #666699;
 font-size:12px;
 color:#345F81;	
 }
	

 
/*.text p {
	margin: 0;
	padding: 0;
	line-height: 1.5;
}*/


.text {
	margin: 0px 0 20px 0;
	padding:0;
	float:left;
}

.text-l {
	margin: 3px 0 20px 0;
	padding:0;
	float:left;
}


.footer {
	padding: 5px 0 0 0;
	font-size: 10px;
	color: #666666;
	width:740px;
	text-align: left;
	background-color: #ffffff;
}

.photo {
	float: left;
	margin: 0 10px 10px 0;
}

.photo1 {
	float: right;
	margin: 0 0px 10px 10px;
}

.photo2 {
	float: none;
	margin: 10 auto 10 auto;
	padding-bottom:10px;
}

.photo-line {
	border-style:solid ;
	border-width:2px;
	border-color:#333399;
	float: none;
	margin: 15 15 15 15;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
}

.left {
	float: left;
	width: 180px;
	height:600;
	background-color: #CCCC00;
}



div.rollover ul {
float: left;
margin:20px 10px 10px 10px ;
	padding-bottom:6px;
	width:160px;
	height:auto;
	}
     
div.rollover ul li a{display:block;
	height:18px;
	width:135px;
	margin:4px 5px 0 0;
	padding:8px 0 0px 15px;
	font-size:11px;
	font-weight:bold;
	background:url("images/sidebutton1.gif") no-repeat;}

div.rollover ul li a:hover {
   color:#009966;
	background-position:0 -32px;}

div.rollover ul li a:active {color:#ffff00;
	background-position:0 -32px;}
	
div.rollover ul li.a2 a{color:#6633CC;
	background-position:0 -64px;}	


div.rollover ul li.s a{color:#6633CC;
    float: none;
    width:125px;
	margin:5px 5px 0 0px;
	padding:6px 0 0px 23px;
	background:url("images/button_s.gif") no-repeat;}	
div.rollover ul li.s a:hover {color:#009966;
   
	background-position:0 -30px;}


div.rollover2 ul {
float: left;
margin:20px 10px 10px 10px ;
	padding-bottom:8px;
	width:160px;
	height:auto;
	}
     
div.rollover2 ul li a{display:block;
	height:18px;
	width:135px;
	margin:4px 5px 0 0;
	padding:8px 0 0px 12px;
	font-size:11px;
	font-weight:bold;
	background:url("images/sidebutton2.gif") no-repeat;}

div.rollover2 ul li a:hover {
   color:#009966;
	background-position:0 -32px;}

div.rollover2 ul li a:active {
   color:#FFFF00;
	background-position:0 -32px;}
	
div.rollover2 ul li.a2 a{color:#6633CC;
	background-position:0 -64px;}	

div.rollover2 ul li.s a{color:#6633CC;
    float: none;
    width:125px;
	margin:5px 5px 0 0px;
	padding:6px 0 0px 23px;
	background:url("images/button_s.gif") no-repeat;}	


div.rollover2 ul li.s a:hover {color:#009966;
   
	background-position:0 -30px;}


div.rollover3 ul {
float: left;
margin:20px 10px 10px 10px ;
	padding-bottom:8px;
	width:160px;
	height:auto;
	}
     
div.rollover3 ul li a{display:block;
	height:18px;
	width:135px;
	margin:4px 5px 0 0;
	padding:8px 0 0px 13px;
	font-size:11px;
	font-weight:bold;
	background:url("images/sidebutton3.gif") no-repeat;}

div.rollover3 ul li a:hover {
   color:#009966;
	background-position:0 -32px;}

div.rollover3 ul li a:active {color:#ffffff;
	background-position:0 -32px;}
	
div.rollover3 ul li.a2 a{color:#6633CC;
	background-position:0 -64px;}	

div.rollover3 ul li.s a{color:#6633CC;
    float: none;
    width:125px;
	margin:5px 5px 0 0px;
	padding:6px 0 0px 23px;
	background:url("images/button_s.gif") no-repeat;}	


div.rollover3 ul li.s a:hover {color:#009966;
   
	background-position:0 -30px;}
	
	


.hiddenImg {
	display: none;
}


.small-1 {
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
}

.mt20 {
	margin-top:20px;
}
.mt15 {
	margin-top:15px;
}
.mt10 {
	margin-top:10px;
}
.mt5 {
	margin-top:5px;
}
.mb20 {
	margin-bottom:20px;
}